# Command: testsuite::test_random_clipped

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_random_clipped - test clipped random number distributions

Synopsis:

    (test_random_clipped.sli) run -> dies if assertion fails

Description:

      /normal_clipped is an example of a clipped random number distribution.
      Here we test whether the distribution can be connected to a random
      number generator, it can be parameterized, and the range of the
      resulting random numbers is correct.

Author:

    Diesmann

FirstVersion:

    100918

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/unittests/test_random_clipped.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative